Bug 107474 - shadow-utils-4.0.3-9.src.rpm does not build agains 0.95
Summary: shadow-utils-4.0.3-9.src.rpm does not build agains 0.95
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: shadow-utils   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-18 23:08 UTC by Pasi Pirhonen
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-19 00:14:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pasi Pirhonen 2003-10-18 23:08:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030910
Debian/1.4-4.he-1

Description of problem:
Following makes it compile again. Problem is that $(top_builddir) gets appended
twice for $(MKINSTALDIRS) for actual Makefile.


--- shadow-4.0.3/po/Makefile.in.in.orig 2002-03-13 21:03:23.000000000 +0200
+++ shadow-4.0.3/po/Makefile.in.in      2003-10-19 01:47:26.000000000 +0300
@@ -29,7 +29,7 @@
 INSTALL = @INSTALL@
 INSTALL_DATA = @INSTALL_DATA@
 MKINSTALLDIRS = @MKINSTALLDIRS@
-mkinstalldirs = $(SHELL) `case "$(MKINSTALLDIRS)" in /*) echo
"$(MKINSTALLDIRS)" ;; *) echo "$(top_builddir)/$(MKINSTALLDIRS)" ;; esac`
+mkinstalldirs = $(SHELL) `case "$(MKINSTALLDIRS)" in /*) echo
"$(MKINSTALLDIRS)" ;; *) echo "$(MKINSTALLDIRS)" ;; esac`

 CC = @CC@
 GMSGFMT = @GMSGFMT@




Version-Release number of selected component (if applicable):
shadow-utils-4.0.3-9

How reproducible:
Always

Steps to Reproduce:
1. Try to rebuild
2.
3.
    

Actual Results:  Fails to rebuild

Additional info:

Comment 1 Pasi Pirhonen 2003-10-19 00:14:18 UTC
Auts! I made the bug-request twice. Sorry.



Note You need to log in before you can comment on or make changes to this bug.